Subject: Re: Salary not credited
From: Diwakar Thakur <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 9 Oct 2017 13:57:43 +0530

Hi Swati,

I called but you were in a meeting, please let me know ASAP if my cheque is
ready as I have to come in night as well for my shift

Regards
Diwakar

On 09-Oct-2017 10:31 AM, "Diwakar Thakur" <[email-masked]> wrote:

> Sure, Thanks a lot
>
> On 09-Oct-2017 10:30 AM, "Swati Shukla" <[email-masked]> wrote:
>
>> Hi Diwakr
>>
>> Credit is not possible as credit of salary is done only once together for
>> all employees, for other than that payment is made via cheque only.
>>
>> I will let you know as soon as he comes to office today.
>>
>> Best Regards
>> Swati Shukla
>>
>> ------------------------------
>> *From: *"Diwakar Thakur" <[email-masked]>
>> *To: *"Swati Shukla" <[email-masked]>
>> *Sent: *Monday, October 9, 2017 10:23:27 AM
>> *Subject: *Re: Salary not credited
>>
>> Sure, but please let me know once you clarify the same with him, as he
>> already said me on Saturday it will be released.
>>
>> Also do I need to collect the cheque again or it will be credited to my
>> account please let me know once you clarify the same with him.
>>
>> Regards,
>> Diwakar
>>
>> On 09-Oct-2017 10:18 AM, "Swati Shukla" <[email-masked]> wrote:
>>
>>> Hi Diwakr
>>>
>>> As you are aware that Saurabh sir has already left from office on
>>> Saturday when you had a word with him, so any future step in this matter
>>> can be taken only when he comes to office today.
>>>
>>> Best Regards
>>> Swati Shukla
>>>
>>> ------------------------------
>>> *From: *"Diwakar Thakur" <[email-masked]>
>>> *To: *"Swati Shukla" <[email-masked]>
>>> *Sent: *Monday, October 9, 2017 10:10:50 AM
>>> *Subject: *Salary not credited
>>>
>>> Hi Swati,
>>>
>>> I have still not received my salary yet, I was told by Saurabh sir that
>>> i have asked Swati to release your salary.
>>>
>>> Please let me know when can I expect it.
>>>
>>> Regards,
>>> Diwakar
>>>
>>
>>